/* Control formmail style*/
.formmail{
    width:100%;
}

.formmail-row{
    padding:5px 0px;
    clear: both;
    margin-bottom: 30px;
}

.formmail-row label{

}

.formmail-row textarea{
    width:70%;
}

/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding-bottom: 5px;
    float: right;
}

.formmail .section-title{
    font-size:16px;
    color:#999999;
}

.formmail .caption{
    width:25%;
    height:100%;
    float:left;
    padding:5px 10px 5px 0px;        
    font-family: 'gotham_boldregular';
}

.formmail input, .formmail textarea, .formmail select {
    padding: 5px;
    border: none;
    background: #cacdce;
    width: 75%;
}

.formmail textarea{
    width: 100%;
    height: 150px;
}

.formmail input[type="submit"]{
    padding: 10px;
    background: #256DA1;
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'gotham_boldregular';
    margin: 0px;
    width: auto;
}

.formmail input:hover, .formmail textarea:hover,
.formmail input:focus, .formmail textarea:focus,
.formmail select:hover, .formmail select:focus {
    
}

.formSecurityValidation{
    display: none;
}

#capcha div{
    float: left;
}

.formmail-row-capcha{
    padding-top:0px;
    padding-bottom: 5px;
    float: left;
}

.formmail strong{    
    text-decoration: underline;
    color:#a3c955;
}
